ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fc4f1af1-2b0d-407c-81cd-dc94be7ab99d"
    Код: "000331914"
    UIDСценария: "f3b8b4c2-f09a-4f92-b6e5-11217a8da95b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка создания контактов на основании письма неизвестного адресата"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка создания контактов на основании письма неизвестного адресата"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

